Author Topic: RSSOwl not installable  (Read 217 times)

Offline geier22

  • Newbie
  • *
  • Posts: 4
RSSOwl not installable
« on: October 04, 2017, 01:34:10 pm »
Hello, I have a question about RSSOwl.
I use Sparky for over 1 year without problems. (Dual boot Xfce and KDE). For a long time I use RSSOwl with Xfce. As far as I remember, RSSOwl was installed from the repos.
Now I wanted to install it also in KDE. but it does not work. I have a test VN installed (Xfce) and the following error messages (identical to KDE) occur:
My system:
Code: [Select]
uname -a
Linux hans-pc 4.12.0-2-amd64 #1 SMP Debian 4.12.13-1 (2017-09-19) x86_64 GNU/Linux

Code: [Select]
# apt install rssowl
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
nicht erstellt wurden oder Incoming noch nicht verlassen haben.
Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:

Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 rssowl : Hängt ab von: libhunspell-1.3-0 ist aber nicht installierbar
E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.

Code: [Select]
dpkg -l libhunspell*
ii  libhunspell-1.6-0:amd6 1.6.2-1          amd64            spell checker and morphological analyzer (shared

Is there a wrong dependency? How can I install libhunspell-1.3-0? libhunspell-1.3-0 is available for Jessie only.

Is there a solution?

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1707
    • SparkyLinux
Re: RSSOwl not installable
« Reply #1 on: October 04, 2017, 06:19:57 pm »
RSSOwl is 3 years old and probably was built with libhunspell-1.3-0 as default.
Moved the lib to sparky repos so refresh package list and try again.
Nothing is easy as it looks.
Danielle Steel

Offline geier22

  • Newbie
  • *
  • Posts: 4
Re: RSSOwl not installable
« Reply #2 on: October 04, 2017, 08:01:20 pm »
thanks, worked well  :) :)